summaryrefslogtreecommitdiffstats
path: root/openwrt/package
diff options
context:
space:
mode:
Diffstat (limited to 'openwrt/package')
-rw-r--r--openwrt/package/portmap/files/portmap.init16
1 files changed, 16 insertions, 0 deletions
diff --git a/openwrt/package/portmap/files/portmap.init b/openwrt/package/portmap/files/portmap.init
new file mode 100644
index 000000000..e1ed89a60
--- /dev/null
+++ b/openwrt/package/portmap/files/portmap.init
@@ -0,0 +1,16 @@
+#!/bin/sh
+
+BIN=portmap
+DEFAULT=/etc/default/$BIN
+[ -f $DEFAULT ] && . $DEFAULT
+
+case $1 in
+ start)
+ $BIN $OPTIONS
+ ;;
+ *)
+ echo "usage: $0 (start)"
+ exit 1
+esac
+
+exit $?